Concepts
========

Introductions to all the key parts of Mayan EDMS you'll need to know:

.. toctree::
   :maxdepth: 1

   document_types
   metadata
   permissions
   sources
   acls
   transformations
   checkouts
   versioning
   signatures
   ocr_backend
   indexes
   languages
   smart_links
   tags
   mailing
   settings
   file_storage
   backups
   screenshots
